/* Form styles -------------------------------------------------------------- */
/* Inline form */
form.inline fieldset,
fieldset.inline .field              { display:inline; float:left; }

/* Vertical form */
form.vertical .field                { margin-bottom:.25em; }
form.vertical label                 { display:block; }

form.vertical .multiple             { margin-bottom:.25em; }
form.vertical .multiple .field      { margin-bottom:0; }
form.vertical .multiple label,
form.vertical .result label         { display:inline; }

/* Marginal form */
form.marginal .field                { margin-bottom:.25em; height:100%; overflow:hidden; }
form.marginal label                 { width:11.5em; float:left; }

form.marginal .multiple             { margin-bottom:-2em; }
form.marginal .multiple .field      { margin-bottom:0; position:relative; top:-2em; left:11.5em; }
form.marginal .multiple label,
form.marginal .result label			{ width:auto; float:none; }

/* Form --------------------------------------------------------------------- */
form            { width:100%; overflow:hidden; }
form .field     { line-height:2; }
fieldset        { border:0; margin-bottom:1.25em; padding:0; padding-top:.5em; }
legend          { font-size:1.5em; font-weight:bold; line-height:1; }
label           { font-weight:bold; cursor:pointer; }
.result label	{ font-weight:normal; }

/* Input */
input.text,
input.secret,
select,
textarea        { border:1px solid #455560; }
input.text,
input.secret	{ text-indent:5px; padding:.25em 0; width:250px; }
select          { width:217px; }
textarea        { /*padding:5px;*/ width:250px; }

/* Multiple */
fieldset.multiple           { border:0; margin:0; padding:0; }
fieldset.multiple legend    { font-size:1em; line-height:2; }
fieldset.multiple .field    { float:left; clear:left; position:relative; }
fieldset.multiple label		{ padding-left:1.25em; font-weight:normal; }
fieldset.multiple input     { position:absolute; top:0; left:0; }

/* Control & Output */
button              { padding:0; overflow:visible; cursor:pointer; }
form .buttons       { margin-top:.5em; overflow:hidden; clear:both; }

form .error         { color:#ed1c24; }
form .error input   { border-color:#ed1c24; }
form .notice        {  }
form .success       {  }
